# Command: testsuite::test_corr_det

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_corr_det - minimal test of correlation detector

Synopsis:

    (test_corr_det) run -> dies if assertion fails

Description:

      Feeds correlation detector with two hand-crafted spike trains with
      known correlation. Correlation detector parameters are set in model.

Remarks:

      The test does not test weighted correlations.

Author:

    July 2008, Plesser

SeeAlso:

- correlation_detector

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/unittests/test_corr_det.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative